Missing GLIBC-2.2?

jeisen at mindspring.com jeisen at mindspring.com
Thu Nov 2 07:45:00 PST 2000


I've managed to compile everything in the first part, some statically and some dynamic because of the nss errors. Now, as I'm in the chroot environment, I get errors with those dynamically-compiled programs. Unfortunately, those programs include tar and make. Here are the errors:

tar: /lib/libc.so.6: version `GLIBC_2.2' not found (required by tar)

Anyone know of a fix for either this or the problems compiling those programs statically?

-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list